Bug 1416189 - Remove red error message from gutterball/ES on upgrades
Summary: Remove red error message from gutterball/ES on upgrades
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Upgrades
Version: 6.2.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: Unspecified
Assignee: Chris Roberts
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On: 1357472
Blocks: 1122832 1335807
TreeView+ depends on / blocked
 
Reported: 2017-01-24 19:38 UTC by Chris Roberts
Modified: 2017-02-06 21:19 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1357472
Environment:
Last Closed: 2017-02-06 21:19:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 15906 0 None None None 2017-01-24 19:38:47 UTC
Red Hat Bugzilla 1406068 0 unspecified CLOSED Do not log the expected actions as errors in installer log 2021-02-22 00:41:40 UTC

Internal Links: 1406068


Note You need to log in before you can comment on or make changes to this bug.